<!DOCTYPE html>
<html>
<head>	
	<title>Box Sizing Demo</title>
</head>
<style>
	/* CSS RESET */
	/* Allows to easily manipulate the sizes and positioning of elements */
	*{
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}

	#box {
		height: 150px;
		width: 150px;
		border: 1px solid black;
		background-color: orange;
	}

#box2 {
		height: 150px;
		width: 150px;
		padding: 50px;
		border: 1px solid black;
		background-color: orange;
	}

</style>
<body>

	<div id="box">Hello</div> <br>
	<div id="box2">HI</div>

</body>
</html>